## libtest-xpath-perl 0.16

=== debian/changelog ===
libtest-xpath-perl (0.16-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Use canonical Vcs-Git URL
  * Remove versioned perl-modules alternative from libmodule-build-perl build
    dependency (Closes: #788149)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 11 Jun 2015 17:21:53 +0000

libtest-xpath-perl (0.16-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#676666.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Jun 2012 19:15:29 +0200
