=== debian/control ===
Source: libtest-xpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: devscripts,
               perl,
               libmodule-build-perl,
               cdbs (>= 0.4.78~),
               debhelper,
               dh-buildinfo,
               libxml-libxml-perl,
               libhtml-selector-xpath-perl (>= 0.06),
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-xpath-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-xpath-perl
Homepage: http://search.cpan.org/dist/Test-XPath/

Package: libtest-xpath-perl
Architecture: all
Depends: ${cdbs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: test XML and HTML content and structure with XPath expressions
 Test::XPath lets you use the power of XPath expressions to validate the
 structure of your XML and HTML documents.
