=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Test::XPath
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Test-XPath
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Test
DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
DEB_UPSTREAM_TARBALL_MD5 = c1d4bd7a48d25fb301c5dd95f78b621c

# Needed both by upstream build and (always/often) at runtime
deps = libxml-libxml-perl
recommends = libhtml-selector-xpath-perl (>= 0.06), libtest-pod-perl
recommends += , libtest-pod-coverage-perl

CDBS_BUILD_DEPENDS += , $(deps), $(recommends)
CDBS_DEPENDS_ALL = $(deps)
CDBS_RECOMMENDS_ALL = $(recommends)
