## libtest-xpath-perl 0.20

=== debian/changelog ===
libtest-xpath-perl (0.20-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * use debhelper comaptibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.1
  * update copyright info:
    + update coverage
    + use field Reference (note License-Reference)
  * update source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Aug 2022 09:02:42 +0200
