=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libhtml-selector-xpath-perl <!nocheck>,
  libmodule-build-perl,
  libtest-pod-coverage-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
  libxml-libxml-perl <!nocheck>,
  perl,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-xpath-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-xpath-perl.git
 Homepage: https://metacpan.org/release/Test-XPath
